{
  "server": true,
  "bootstrap_expect": 1,
  "ui_config": {
    "enabled": true
  },
  "tls": {
    "defaults": {
      "verify_incoming": true,
      "verify_outgoing": true,
      "ca_file": "/etc/consul.d/certs/consul-agent-ca.pem",
      "cert_file": "/etc/consul.d/certs/samfelag-server-consul.pem",
      "key_file": "/etc/consul.d/certs/samfelag-server-consul-key.pem"
    },
    "internal_rpc": {
      "verify_server_hostname": true
    }
  },
  "auto_encrypt": {
      "allow_tls": true
  }
}
